--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

--
-- Name: bond_mode; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE bond_mode AS ENUM (
    'active-backup',
    'balance-slb',
    'lacp-balance-tcp'
);


ALTER TYPE public.bond_mode OWNER TO nailgun;

--
-- Name: cluster_grouping; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_grouping AS ENUM (
    'roles',
    'hardware',
    'both'
);


ALTER TYPE public.cluster_grouping OWNER TO nailgun;

--
-- Name: cluster_mode; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_mode AS ENUM (
    'multinode',
    'ha_full',
    'ha_compact'
);


ALTER TYPE public.cluster_mode OWNER TO nailgun;

--
-- Name: cluster_net_manager; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_net_manager AS ENUM (
    'FlatDHCPManager',
    'VlanManager'
);


ALTER TYPE public.cluster_net_manager OWNER TO nailgun;

--
-- Name: cluster_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE cluster_status AS ENUM (
    'new',
    'deployment',
    'stopped',
    'operational',
    'error',
    'remove'
);


ALTER TYPE public.cluster_status OWNER TO nailgun;

--
-- Name: license_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE license_type AS ENUM (
    'rhsm',
    'rhn'
);


ALTER TYPE public.license_type OWNER TO nailgun;

--
-- Name: net_l23_provider; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE net_l23_provider AS ENUM (
    'ovs'
);


ALTER TYPE public.net_l23_provider OWNER TO nailgun;

--
-- Name: net_provider; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE net_provider AS ENUM (
    'nova_network',
    'neutron'
);


ALTER TYPE public.net_provider OWNER TO nailgun;

--
-- Name: net_segment_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE net_segment_type AS ENUM (
    'none',
    'vlan',
    'gre'
);


ALTER TYPE public.net_segment_type OWNER TO nailgun;

--
-- Name: network_group_name; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE network_group_name AS ENUM (
    'fuelweb_admin',
    'storage',
    'management',
    'public',
    'floating',
    'fixed',
    'private'
);


ALTER TYPE public.network_group_name OWNER TO nailgun;

--
-- Name: node_error_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE node_error_type AS ENUM (
    'deploy',
    'provision',
    'deletion'
);


ALTER TYPE public.node_error_type OWNER TO nailgun;

--
-- Name: node_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE node_status AS ENUM (
    'ready',
    'discover',
    'provisioning',
    'provisioned',
    'deploying',
    'error'
);


ALTER TYPE public.node_status OWNER TO nailgun;

--
-- Name: notif_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE notif_status AS ENUM (
    'read',
    'unread'
);


ALTER TYPE public.notif_status OWNER TO nailgun;

--
-- Name: notif_topic; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE notif_topic AS ENUM (
    'discover',
    'done',
    'error',
    'warning'
);


ALTER TYPE public.notif_topic OWNER TO nailgun;

--
-- Name: possible_changes; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE possible_changes AS ENUM (
    'networks',
    'attributes',
    'disks'
);


ALTER TYPE public.possible_changes OWNER TO nailgun;

--
-- Name: release_state; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE release_state AS ENUM (
    'not_available',
    'downloading',
    'error',
    'available'
);


ALTER TYPE public.release_state OWNER TO nailgun;

--
-- Name: segmentation_type; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE segmentation_type AS ENUM (
    'vlan',
    'gre'
);


ALTER TYPE public.segmentation_type OWNER TO nailgun;

--
-- Name: task_name; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE task_name AS ENUM (
    'super',
    'deploy',
    'deployment',
    'provision',
    'stop_deployment',
    'reset_environment',
    'node_deletion',
    'cluster_deletion',
    'check_before_deployment',
    'check_networks',
    'verify_networks',
    'check_dhcp',
    'verify_network_connectivity',
    'redhat_setup',
    'redhat_check_credentials',
    'redhat_check_licenses',
    'redhat_download_release',
    'redhat_update_cobbler_profile',
    'dump',
    'capacity_log'
);


ALTER TYPE public.task_name OWNER TO nailgun;

--
-- Name: task_status; Type: TYPE; Schema: public; Owner: nailgun
--

CREATE TYPE task_status AS ENUM (
    'ready',
    'running',
    'error'
);


ALTER TYPE public.task_status OWNER TO nailgun;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: attributes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE attributes (
    id integer NOT NULL,
    cluster_id integer,
    editable text,
    generated text
);


ALTER TABLE public.attributes OWNER TO nailgun;

--
-- Name: attributes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE attributes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.attributes_id_seq OWNER TO nailgun;

--
-- Name: attributes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE attributes_id_seq OWNED BY attributes.id;


--
-- Name: attributes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('attributes_id_seq', 4, true);


--
-- Name: capacity_log; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE capacity_log (
    id integer NOT NULL,
    report text,
    datetime timestamp without time zone
);


ALTER TABLE public.capacity_log OWNER TO nailgun;

--
-- Name: capacity_log_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE capacity_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.capacity_log_id_seq OWNER TO nailgun;

--
-- Name: capacity_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE capacity_log_id_seq OWNED BY capacity_log.id;


--
-- Name: capacity_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('capacity_log_id_seq', 1, false);


--
-- Name: cluster_changes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE cluster_changes (
    id integer NOT NULL,
    cluster_id integer,
    node_id integer,
    name possible_changes NOT NULL
);


ALTER TABLE public.cluster_changes OWNER TO nailgun;

--
-- Name: cluster_changes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE cluster_changes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cluster_changes_id_seq OWNER TO nailgun;

--
-- Name: cluster_changes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE cluster_changes_id_seq OWNED BY cluster_changes.id;


--
-- Name: cluster_changes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('cluster_changes_id_seq', 55, true);


--
-- Name: clusters; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE clusters (
    id integer NOT NULL,
    mode cluster_mode NOT NULL,
    status cluster_status NOT NULL,
    net_provider net_provider NOT NULL,
    net_l23_provider net_l23_provider NOT NULL,
    net_segment_type net_segment_type NOT NULL,
    net_manager cluster_net_manager NOT NULL,
    grouping cluster_grouping NOT NULL,
    name character varying(50) NOT NULL,
    release_id integer NOT NULL,
    dns_nameservers text,
    replaced_deployment_info text,
    replaced_provisioning_info text,
    is_customized boolean
);


ALTER TABLE public.clusters OWNER TO nailgun;

--
-- Name: clusters_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE clusters_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.clusters_id_seq OWNER TO nailgun;

--
-- Name: clusters_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE clusters_id_seq OWNED BY clusters.id;


--
-- Name: clusters_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('clusters_id_seq', 4, true);


--
-- Name: ip_addr_ranges; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE ip_addr_ranges (
    id integer NOT NULL,
    network_group_id integer,
    first character varying(25) NOT NULL,
    last character varying(25) NOT NULL
);


ALTER TABLE public.ip_addr_ranges OWNER TO nailgun;

--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE ip_addr_ranges_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.ip_addr_ranges_id_seq OWNER TO nailgun;

--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE ip_addr_ranges_id_seq OWNED BY ip_addr_ranges.id;


--
-- Name: ip_addr_ranges_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('ip_addr_ranges_id_seq', 77, true);


--
-- Name: ip_addrs; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE ip_addrs (
    id integer NOT NULL,
    network integer,
    node integer,
    ip_addr character varying(25) NOT NULL
);


ALTER TABLE public.ip_addrs OWNER TO nailgun;

--
-- Name: ip_addrs_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE ip_addrs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.ip_addrs_id_seq OWNER TO nailgun;

--
-- Name: ip_addrs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE ip_addrs_id_seq OWNED BY ip_addrs.id;


--
-- Name: ip_addrs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('ip_addrs_id_seq', 161, true);


--
-- Name: net_bond_assignments; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE net_bond_assignments (
    id integer NOT NULL,
    network_id integer NOT NULL,
    bond_id integer NOT NULL
);


ALTER TABLE public.net_bond_assignments OWNER TO nailgun;

--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE net_bond_assignments_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.net_bond_assignments_id_seq OWNER TO nailgun;

--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE net_bond_assignments_id_seq OWNED BY net_bond_assignments.id;


--
-- Name: net_bond_assignments_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('net_bond_assignments_id_seq', 1, false);


--
-- Name: net_nic_assignments; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE net_nic_assignments (
    id integer NOT NULL,
    network_id integer NOT NULL,
    interface_id integer NOT NULL
);


ALTER TABLE public.net_nic_assignments OWNER TO nailgun;

--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE net_nic_assignments_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.net_nic_assignments_id_seq OWNER TO nailgun;

--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE net_nic_assignments_id_seq OWNED BY net_nic_assignments.id;


--
-- Name: net_nic_assignments_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('net_nic_assignments_id_seq', 378, true);


--
-- Name: network_groups; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE network_groups (
    id integer NOT NULL,
    name network_group_name NOT NULL,
    release integer,
    cluster_id integer,
    network_size integer,
    amount integer,
    vlan_start integer,
    cidr character varying(25),
    gateway character varying(25),
    netmask character varying(25),
    meta text
);


ALTER TABLE public.network_groups OWNER TO nailgun;

--
-- Name: network_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE network_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.network_groups_id_seq OWNER TO nailgun;

--
-- Name: network_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE network_groups_id_seq OWNED BY network_groups.id;


--
-- Name: network_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('network_groups_id_seq', 21, true);


--
-- Name: neutron_configs; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE neutron_configs (
    id integer NOT NULL,
    cluster_id integer,
    parameters text,
    "L2" text,
    "L3" text,
    predefined_networks text,
    segmentation_type segmentation_type NOT NULL
);


ALTER TABLE public.neutron_configs OWNER TO nailgun;

--
-- Name: neutron_configs_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE neutron_configs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.neutron_configs_id_seq OWNER TO nailgun;

--
-- Name: neutron_configs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE neutron_configs_id_seq OWNED BY neutron_configs.id;


--
-- Name: neutron_configs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('neutron_configs_id_seq', 1, false);


--
-- Name: node_attributes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_attributes (
    id integer NOT NULL,
    node_id integer,
    volumes text,
    interfaces text
);


ALTER TABLE public.node_attributes OWNER TO nailgun;

--
-- Name: node_attributes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_attributes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_attributes_id_seq OWNER TO nailgun;

--
-- Name: node_attributes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_attributes_id_seq OWNED BY node_attributes.id;


--
-- Name: node_attributes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_attributes_id_seq', 36, true);


--
-- Name: node_bond_interfaces; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_bond_interfaces (
    id integer NOT NULL,
    node_id integer NOT NULL,
    name character varying(32) NOT NULL,
    mac character varying(17),
    state character varying(25),
    flags text,
    mode bond_mode NOT NULL
);


ALTER TABLE public.node_bond_interfaces OWNER TO nailgun;

--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_bond_interfaces_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_bond_interfaces_id_seq OWNER TO nailgun;

--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_bond_interfaces_id_seq OWNED BY node_bond_interfaces.id;


--
-- Name: node_bond_interfaces_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_bond_interfaces_id_seq', 1, false);


--
-- Name: node_nic_interfaces; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_nic_interfaces (
    id integer NOT NULL,
    node_id integer NOT NULL,
    name character varying(128) NOT NULL,
    mac character varying(17) NOT NULL,
    max_speed integer,
    current_speed integer,
    ip_addr character varying(25),
    netmask character varying(25),
    state character varying(25),
    parent_id integer
);


ALTER TABLE public.node_nic_interfaces OWNER TO nailgun;

--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_nic_interfaces_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_nic_interfaces_id_seq OWNER TO nailgun;

--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_nic_interfaces_id_seq OWNED BY node_nic_interfaces.id;


--
-- Name: node_nic_interfaces_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_nic_interfaces_id_seq', 72, true);


--
-- Name: node_roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE node_roles (
    id integer NOT NULL,
    role integer,
    node integer
);


ALTER TABLE public.node_roles OWNER TO nailgun;

--
-- Name: node_roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE node_roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.node_roles_id_seq OWNER TO nailgun;

--
-- Name: node_roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE node_roles_id_seq OWNED BY node_roles.id;


--
-- Name: node_roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('node_roles_id_seq', 75, true);


--
-- Name: nodes; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE nodes (
    id integer NOT NULL,
    cluster_id integer,
    name character varying(100),
    status node_status NOT NULL,
    meta text,
    mac character varying(17) NOT NULL,
    ip character varying(15),
    fqdn character varying(255),
    manufacturer character varying(50),
    platform_name character varying(150),
    progress integer,
    os_platform character varying(150),
    pending_addition boolean,
    pending_deletion boolean,
    error_type node_error_type,
    error_msg character varying(255),
    "timestamp" timestamp without time zone NOT NULL,
    online boolean
);


ALTER TABLE public.nodes OWNER TO nailgun;

--
-- Name: nodes_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE nodes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.nodes_id_seq OWNER TO nailgun;

--
-- Name: nodes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE nodes_id_seq OWNED BY nodes.id;


--
-- Name: nodes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('nodes_id_seq', 36, true);


--
-- Name: notifications; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE notifications (
    id integer NOT NULL,
    cluster_id integer,
    node_id integer,
    task_id integer,
    topic notif_topic NOT NULL,
    message text,
    status notif_status NOT NULL,
    datetime timestamp without time zone NOT NULL
);


ALTER TABLE public.notifications OWNER TO nailgun;

--
-- Name: notifications_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE notifications_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.notifications_id_seq OWNER TO nailgun;

--
-- Name: notifications_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE notifications_id_seq OWNED BY notifications.id;


--
-- Name: notifications_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('notifications_id_seq', 75, true);


--
-- Name: pending_node_roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE pending_node_roles (
    id integer NOT NULL,
    role integer,
    node integer
);


ALTER TABLE public.pending_node_roles OWNER TO nailgun;

--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE pending_node_roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.pending_node_roles_id_seq OWNER TO nailgun;

--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE pending_node_roles_id_seq OWNED BY pending_node_roles.id;


--
-- Name: pending_node_roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('pending_node_roles_id_seq', 80, true);


--
-- Name: red_hat_accounts; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE red_hat_accounts (
    id integer NOT NULL,
    username character varying(100) NOT NULL,
    password character varying(100) NOT NULL,
    license_type license_type NOT NULL,
    satellite character varying(250),
    activation_key character varying(300)
);


ALTER TABLE public.red_hat_accounts OWNER TO nailgun;

--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE red_hat_accounts_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.red_hat_accounts_id_seq OWNER TO nailgun;

--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE red_hat_accounts_id_seq OWNED BY red_hat_accounts.id;


--
-- Name: red_hat_accounts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('red_hat_accounts_id_seq', 1, false);


--
-- Name: releases; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE releases (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    version character varying(30) NOT NULL,
    description character varying,
    operating_system character varying(50) NOT NULL,
    state release_state NOT NULL,
    networks_metadata text,
    attributes_metadata text,
    volumes_metadata text,
    modes_metadata text,
    roles_metadata text
);


ALTER TABLE public.releases OWNER TO nailgun;

--
-- Name: releases_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE releases_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.releases_id_seq OWNER TO nailgun;

--
-- Name: releases_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE releases_id_seq OWNED BY releases.id;


--
-- Name: releases_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('releases_id_seq', 2, true);


--
-- Name: roles; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE roles (
    id integer NOT NULL,
    release_id integer NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE public.roles OWNER TO nailgun;

--
-- Name: roles_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE roles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.roles_id_seq OWNER TO nailgun;

--
-- Name: roles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE roles_id_seq OWNED BY roles.id;


--
-- Name: roles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('roles_id_seq', 8, true);


--
-- Name: tasks; Type: TABLE; Schema: public; Owner: nailgun; Tablespace: 
--

CREATE TABLE tasks (
    id integer NOT NULL,
    cluster_id integer,
    uuid character varying(36) NOT NULL,
    name task_name NOT NULL,
    message text,
    status task_status NOT NULL,
    progress integer,
    cache text,
    result text,
    parent_id integer,
    weight double precision
);


ALTER TABLE public.tasks OWNER TO nailgun;

--
-- Name: tasks_id_seq; Type: SEQUENCE; Schema: public; Owner: nailgun
--

CREATE SEQUENCE tasks_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.tasks_id_seq OWNER TO nailgun;

--
-- Name: tasks_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: nailgun
--

ALTER SEQUENCE tasks_id_seq OWNED BY tasks.id;


--
-- Name: tasks_id_seq; Type: SEQUENCE SET; Schema: public; Owner: nailgun
--

SELECT pg_catalog.setval('tasks_id_seq', 59, true);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY attributes ALTER COLUMN id SET DEFAULT nextval('attributes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY capacity_log ALTER COLUMN id SET DEFAULT nextval('capacity_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes ALTER COLUMN id SET DEFAULT nextval('cluster_changes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY clusters ALTER COLUMN id SET DEFAULT nextval('clusters_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addr_ranges ALTER COLUMN id SET DEFAULT nextval('ip_addr_ranges_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs ALTER COLUMN id SET DEFAULT nextval('ip_addrs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments ALTER COLUMN id SET DEFAULT nextval('net_bond_assignments_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments ALTER COLUMN id SET DEFAULT nextval('net_nic_assignments_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups ALTER COLUMN id SET DEFAULT nextval('network_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY neutron_configs ALTER COLUMN id SET DEFAULT nextval('neutron_configs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_attributes ALTER COLUMN id SET DEFAULT nextval('node_attributes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_bond_interfaces ALTER COLUMN id SET DEFAULT nextval('node_bond_interfaces_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces ALTER COLUMN id SET DEFAULT nextval('node_nic_interfaces_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles ALTER COLUMN id SET DEFAULT nextval('node_roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodes ALTER COLUMN id SET DEFAULT nextval('nodes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications ALTER COLUMN id SET DEFAULT nextval('notifications_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles ALTER COLUMN id SET DEFAULT nextval('pending_node_roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY red_hat_accounts ALTER COLUMN id SET DEFAULT nextval('red_hat_accounts_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY releases ALTER COLUMN id SET DEFAULT nextval('releases_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY roles ALTER COLUMN id SET DEFAULT nextval('roles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks ALTER COLUMN id SET DEFAULT nextval('tasks_id_seq'::regclass);


--
-- Data for Name: attributes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY attributes (id, cluster_id, editable, generated) FROM stdin;
4	4	{"access": {"password": {"value": "admin@123321", "type": "password", "description": "Password for Administrator", "weight": 20, "label": "password"}, "user": {"value": "CloudTopAdmin", "type": "text", "description": "Username for Administrator", "weight": 10, "label": "username"}, "tenant": {"value": "CloudTopAdmin", "type": "text", "description": "Tenant (project) name for Administrator", "weight": 30, "label": "tenant"}, "email": {"value": "beltranlope@gmail.com", "type": "text", "description": "Email address for Administrator", "weight": 40, "label": "email"}}, "syslog": {"syslog_port": {"value": "514", "type": "text", "description": "Remote syslog port", "weight": 20, "label": "Port"}, "syslog_transport": {"values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "type": "radio", "value": "tcp", "weight": 30, "label": "Syslog transport protocol"}, "syslog_server": {"value": "10.225.1.200", "type": "text", "description": "Remote syslog hostname", "weight": 10, "label": "Hostname"}}, "additional_components": {"murano": {"value": false, "type": "checkbox", "description": "If selected, Murano component will be installed", "weight": 20, "label": "Install Murano"}, "ceilometer": {"value": true, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "weight": 40, "label": "Install Ceilometer"}, "heat": {"value": true, "type": "hidden", "description": "", "weight": 30, "label": ""}, "savanna": {"value": false, "type": "checkbox", "description": "If selected, Savanna component will be installed", "weight": 10, "label": "Install Savanna"}}, "storage": {"volumes_ceph": {"value": true, "type": "checkbox", "description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "label": "Ceph RBD for volumes (Cinder)"}, "objects_ceph": {"value": true, "type": "checkbox", "description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "label": "Ceph RadosGW for objects (Swift API)"}, "ephemeral_ceph": {"value": true, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "weight": 35, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"weight": 10, "type": "checkbox", "description": "Requires at least one Storage - Cinder LVM node.", "value": false, "label": "Cinder LVM over iSCSI for volumes"}, "osd_pool_size": {"value": "2", "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "weight": 70, "label": "Ceph object replication factor"}, "images_ceph": {"value": true, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "weight": 30, "label": "Ceph RBD for images (Glance)"}}, "common": {"auto_assign_floating_ip": {"weight": 40, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "value": false, "label": "Auto assign floating IP"}, "use_cow_images": {"weight": 50, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "value": true, "label": "Use qcow format for images"}, "auth_key": {"weight": 70, "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "value": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "label": "Public Key"}, "compute_scheduler_driver": {"type": "radio", "values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "weight": 40, "value": "nova.scheduler.filter_scheduler.FilterScheduler", "label": "Scheduler driver"}, "libvirt_type": {"type": "radio", "values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "weight": 30, "value": "kvm", "label": "Hypervisor type"}, "start_guests_on_host_boot": {"weight": 60, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "value": true, "label": "Start guests on host boot"}, "vlan_splinters": {"type": "radio", "values": [{"data": "disabled", "description": "OVS VLAN splinters disabled on all interfaces", "label": "Disabled (Default)"}, {"data": "soft", "description": "Configure OVS to use VLAN splinters workaround with soft trunk detection. This may resolve issues that might be encountered when using VLAN tags with OVS and Neutron on Kernels <3.3 (CentOS)", "label": "Use OVS VLAN splinters soft trunks workaround"}, {"data": "hard", "description": "Configure OVS to use VLAN splinters workaround with hard trunk allocation. Offers similar effect as soft trunks workaround, but forces each trunk to be predefined. This may work better than soft trunks especially if you still see network problems using soft trunks", "label": "Use OVS VLAN splinters hard trunks workaround"}, {"data": "kernel_lt", "description": "Install the Fedora 3.10 longterm kernel instead of the default 2.6.32 kernel. This should remove any need for VLAN Splinters workarounds as the 3.10 kernel has better support for OVS VLANs. This kernel may not work with all hardware platforms, use caution.", "label": "EXPERIMENTAL: Use Fedora longterm kernel"}], "value": "disabled", "weight": 45, "label": "Open VSwitch VLAN Splinters feature (Neutron only)"}, "debug": {"weight": 20, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "value": false, "label": "OpenStack debug logging"}, "nova_quota": {"weight": 25, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "value": true, "label": "Nova quotas"}}}	{"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL"}, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "rabbit_password": "6JDPn4wz"}, "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "rabbit_password": "RAfQRSuE"}, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "rabbit": {"password": "ITdpnD27"}, "mysql": {"root_password": "FHiG9kDW"}, "cobbler": {"profile": "centos-x86_64"}, "glance": {"db_password": "PwkTHt3k", "user_password": "MlioMBNJ"}, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "swift": {"user_password": "uG4jLj0t"}, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ"}}
\.


--
-- Data for Name: capacity_log; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY capacity_log (id, report, datetime) FROM stdin;
\.


--
-- Data for Name: cluster_changes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY cluster_changes (id, cluster_id, node_id, name) FROM stdin;
\.


--
-- Data for Name: clusters; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY clusters (id, mode, status, net_provider, net_l23_provider, net_segment_type, net_manager, grouping, name, release_id, dns_nameservers, replaced_deployment_info, replaced_provisioning_info, is_customized) FROM stdin;
4	ha_compact	operational	nova_network	ovs	vlan	VlanManager	roles	Testbed 2	1	["10.32.1.7", "10.16.3.143"]	{}	{}	f
\.


--
-- Data for Name: ip_addr_ranges; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY ip_addr_ranges (id, network_group_id, first, last) FROM stdin;
1	1	192.168.160.3	192.168.160.127
70	18	10.225.8.11	10.225.8.60
71	17	10.225.8.81	10.225.8.240
73	19	192.168.161.2	192.168.161.254
75	20	192.168.162.2	192.168.162.254
77	21	192.168.164.2	192.168.165.254
\.


--
-- Data for Name: ip_addrs; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY ip_addrs (id, network, node, ip_addr) FROM stdin;
1	1	\N	192.168.160.2
124	18	\N	10.225.8.11
125	19	\N	192.168.161.2
126	1	28	192.168.160.3
127	1	29	192.168.160.4
128	1	30	192.168.160.5
129	1	31	192.168.160.6
130	1	32	192.168.160.7
131	1	33	192.168.160.8
132	1	34	192.168.160.9
133	1	35	192.168.160.10
134	1	36	192.168.160.11
135	19	28	192.168.161.3
136	19	29	192.168.161.4
137	19	30	192.168.161.5
138	19	31	192.168.161.6
139	19	32	192.168.161.7
140	19	33	192.168.161.8
141	19	34	192.168.161.9
142	19	35	192.168.161.10
143	19	36	192.168.161.11
144	18	28	10.225.8.12
145	18	29	10.225.8.13
146	18	30	10.225.8.14
147	18	31	10.225.8.15
148	18	32	10.225.8.16
149	18	33	10.225.8.17
150	18	34	10.225.8.18
151	18	35	10.225.8.19
152	18	36	10.225.8.20
153	20	28	192.168.162.2
154	20	29	192.168.162.3
155	20	30	192.168.162.4
156	20	31	192.168.162.5
157	20	32	192.168.162.6
158	20	33	192.168.162.7
159	20	34	192.168.162.8
160	20	35	192.168.162.9
161	20	36	192.168.162.10
\.


--
-- Data for Name: net_bond_assignments; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY net_bond_assignments (id, network_id, bond_id) FROM stdin;
\.


--
-- Data for Name: net_nic_assignments; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY net_nic_assignments (id, network_id, interface_id) FROM stdin;
325	1	57
326	18	57
327	17	57
328	19	57
329	20	57
330	21	57
331	1	58
332	18	58
333	17	58
334	19	58
335	20	58
336	21	58
337	1	62
338	18	62
339	17	62
340	19	62
341	20	62
342	21	62
343	1	60
344	18	60
345	17	60
346	19	60
347	20	60
348	21	60
349	1	64
350	18	64
351	17	64
352	19	64
353	20	64
354	21	64
355	1	66
356	18	66
357	17	66
358	19	66
359	20	66
360	21	66
361	1	68
362	18	68
363	17	68
364	19	68
365	20	68
366	21	68
367	1	70
368	18	70
369	17	70
370	19	70
371	20	70
372	21	70
373	1	72
374	18	72
375	17	72
376	19	72
377	20	72
378	21	72
\.


--
-- Data for Name: network_groups; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY network_groups (id, name, release, cluster_id, network_size, amount, vlan_start, cidr, gateway, netmask, meta) FROM stdin;
1	fuelweb_admin	\N	\N	256	1	\N	192.168.160.0/24	\N	255.255.255.0	{"notation": "cidr", "render_type": null, "map_priority": 0, "assign_vip": false, "unmovable": true, "use_gateway": false, "render_addr_mask": null}
18	public	1	4	256	1	758	10.225.8.0/24	10.225.8.1	255.255.255.0	{"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_same_vlan_nic": 1, "netmask": "255.255.255.0", "ip_range": ["172.16.0.2", "172.16.0.127"], "calculate_cidr": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "gateway": "172.16.0.1", "use_gateway": true}
17	floating	1	4	256	1	758	172.16.0.0/24	\N	255.255.255.0	{"name": "floating", "notation": "ip_ranges", "render_type": "ip_ranges", "assign_vip": false, "map_priority": 1, "use_same_vlan_nic": 1, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "cidr": "172.16.0.0/24", "ip_range": ["172.16.0.128", "172.16.0.254"]}
19	management	1	4	256	1	2012	192.168.161.0/24	\N	255.255.255.0	{"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24"}
20	storage	1	4	256	1	2013	192.168.162.0/24	\N	255.255.255.0	{"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24"}
21	fixed	1	4	256	2	2014	192.168.164.0/23	10.0.0.1	255.255.254.0	{"network_size": 256, "name": "fixed", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": true, "vlan_start": 103, "render_addr_mask": null, "cidr": "10.0.0.0/16"}
\.


--
-- Data for Name: neutron_configs; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY neutron_configs (id, cluster_id, parameters, "L2", "L3", predefined_networks, segmentation_type) FROM stdin;
\.


--
-- Data for Name: node_attributes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_attributes (id, node_id, volumes, interfaces) FROM stdin;
28	28	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cc3eb9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEBWQ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEBWQ"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"size": 425176, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 416920}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "image"}]	{}
29	29	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cac0e6", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2AC6X52", "disk/by-id/ata-ST500DM002-1BD142_W2AC6X52"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"size": 425176, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 416920}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "image"}]	{}
31	31	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d6e63e", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1A8", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1A8"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"size": 425176, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "image"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 416920}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "image"}]	{}
30	30	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049ce8570", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEPWJ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEPWJ"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
33	33	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049caa371", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEEF1", "disk/by-id/ata-ST500DM002-1BD142_W2ACEEF1"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
32	32	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d0edc2", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1F5", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1F5"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
34	34	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d78099", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGFTL", "disk/by-id/ata-ST500DM002-1BD142_W2ACGFTL"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
36	36	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d1e2b9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGG51", "disk/by-id/ata-ST500DM002-1BD142_W2ACGG51"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
35	35	[{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cdedd4", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACD8YD", "disk/by-id/ata-ST500DM002-1BD142_W2ACD8YD"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "type": "partition", "file_system": "ext2", "name": "Boot", "size": 200}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"size": 59456, "type": "pv", "lvm_meta_size": 64, "vg": "os"}, {"size": 51264, "type": "pv", "lvm_meta_size": 64, "vg": "vm"}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": 51200}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": 8192}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": 51200}], "type": "vg", "id": "vm"}]	{}
\.


--
-- Data for Name: node_bond_interfaces; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_bond_interfaces (id, node_id, name, mac, state, flags, mode) FROM stdin;
\.


--
-- Data for Name: node_nic_interfaces; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_nic_interfaces (id, node_id, name, mac, max_speed, current_speed, ip_addr, netmask, state, parent_id) FROM stdin;
65	33	eth1	00:30:48:b3:91:4f	1000	\N	\N	\N	down	\N
66	33	eth0	00:30:48:b3:91:4e	1000	1000	192.168.160.8	255.255.255.0	up	\N
63	32	eth1	00:30:48:b3:91:67	1000	\N	\N	\N	down	\N
64	32	eth0	00:30:48:b3:91:66	1000	1000	192.168.160.7	255.255.255.0	up	\N
61	31	eth1	00:30:48:b3:91:49	1000	\N	\N	\N	down	\N
62	31	eth0	00:30:48:b3:91:48	1000	1000	192.168.160.6	255.255.255.0	up	\N
69	35	eth1	00:30:48:b3:87:6d	1000	\N	\N	\N	down	\N
70	35	eth0	00:30:48:b3:87:6c	1000	1000	192.168.160.10	255.255.255.0	up	\N
59	30	eth1	00:30:48:b3:87:61	1000	\N	\N	\N	down	\N
60	30	eth0	00:30:48:b3:87:60	1000	1000	192.168.160.5	255.255.255.0	up	\N
71	36	eth1	00:30:48:b3:91:61	1000	\N	\N	\N	down	\N
72	36	eth0	00:30:48:b3:91:60	1000	1000	192.168.160.11	255.255.255.0	up	\N
67	34	eth1	00:30:48:b3:91:7b	1000	\N	\N	\N	down	\N
68	34	eth0	00:30:48:b3:91:7a	1000	1000	192.168.160.9	255.255.255.0	up	\N
56	29	eth1	00:30:48:b3:91:6d	1000	\N	\N	\N	down	\N
58	29	eth0	00:30:48:b3:91:6c	1000	1000	192.168.160.4	255.255.255.0	up	\N
55	28	eth1	00:30:48:b3:91:57	1000	\N	\N	\N	down	\N
57	28	eth0	00:30:48:b3:91:56	1000	1000	192.168.160.3	255.255.255.0	up	\N
\.


--
-- Data for Name: node_roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY node_roles (id, role, node) FROM stdin;
61	1	28
62	1	29
63	2	30
64	4	30
65	1	31
66	2	32
67	4	32
68	2	33
69	4	33
70	2	34
71	4	34
72	2	35
73	4	35
74	2	36
75	4	36
\.


--
-- Data for Name: nodes; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY nodes (id, cluster_id, name, status, meta, mac, ip, fqdn, manufacturer, platform_name, progress, os_platform, pending_addition, pending_deletion, error_type, error_msg, "timestamp", online) FROM stdin;
30	4	Untitled (87:60)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-30", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:87:61", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.5", "netmask": "255.255.255.0", "mac": "00:30:48:B3:87:60", "state": "up", "max_speed": 1000, "current_speed": 1000}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049ce8570", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEPWJ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEPWJ"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:87:60	192.168.160.5	node-30.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:21.339453	t
34	4	Untitled (91:7A)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-34", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:7B", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.9", "netmask": "255.255.255.0", "mac": "00:30:48:B3:91:7A", "state": "up", "max_speed": 1000, "current_speed": 1000}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d78099", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGFTL", "disk/by-id/ata-ST500DM002-1BD142_W2ACGFTL"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:7a	192.168.160.9	node-34.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:25.430562	t
31	4	Untitled (91:48)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-31", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:49", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.6", "state": "up", "mac": "00:30:48:B3:91:48", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d6e63e", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1A8", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1A8"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:48	192.168.160.6	node-31.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:16.527375	t
32	4	Untitled (91:66)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-32", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:67", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.7", "state": "up", "mac": "00:30:48:B3:91:66", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d0edc2", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1F5", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1F5"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:66	192.168.160.7	node-32.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:12.756481	t
28	4	Untitled (91:56)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-28", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:57", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.3", "state": "up", "mac": "00:30:48:B3:91:56", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cc3eb9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEBWQ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEBWQ"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:56	192.168.160.3	node-28.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:30.616154	t
35	4	Untitled (87:6C)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-35", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:87:6D", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.10", "netmask": "255.255.255.0", "mac": "00:30:48:B3:87:6C", "state": "up", "max_speed": 1000, "current_speed": 1000}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cdedd4", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACD8YD", "disk/by-id/ata-ST500DM002-1BD142_W2ACD8YD"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:87:6c	192.168.160.10	node-35.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:20.880203	t
36	4	Untitled (91:60)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-36", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:61", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.11", "state": "up", "mac": "00:30:48:B3:91:60", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d1e2b9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGG51", "disk/by-id/ata-ST500DM002-1BD142_W2ACGG51"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:60	192.168.160.11	node-36.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:23.955204	t
33	4	Untitled (91:4E)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-33", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:4F", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.8", "state": "up", "mac": "00:30:48:B3:91:4E", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049caa371", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEEF1", "disk/by-id/ata-ST500DM002-1BD142_W2ACEEF1"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3399}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:4e	192.168.160.8	node-33.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:11.784329	t
29	4	Untitled (91:6C)	ready	{"system": {"product": "C7Q67", "family": "To be filled by O.E.M.", "fqdn": "node-29", "version": "0123456789", "serial": "0123456789", "manufacturer": "Supermicro"}, "interfaces": [{"mac": "00:30:48:B3:91:6D", "state": "down", "max_speed": 1000, "name": "eth1", "current_speed": null}, {"name": "eth0", "ip": "192.168.160.4", "state": "up", "mac": "00:30:48:B3:91:6C", "max_speed": 1000, "current_speed": 1000, "netmask": "255.255.255.0"}], "disks": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cac0e6", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2AC6X52", "disk/by-id/ata-ST500DM002-1BD142_W2AC6X52"], "removable": "0", "model": "ST500DM002-1BD14", "disk": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 500107862016}], "cpu": {"real": 1, "total": 8, "spec": [{"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}, {"model": "Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz", "frequency": 3400}]}, "memory": {"slots": 4, "total": 17179869184, "maximum_capacity": 34359738368, "devices": [{"frequency": 1333, "type": "DDR3", "size": 8589934592}, {"frequency": 1333, "type": "DDR3", "size": 8589934592}]}}	00:30:48:b3:91:6c	192.168.160.4	node-29.testbed2.cloudtop.ph	Supermicro	C7Q67	100	centos	f	f	\N	\N	2014-03-12 08:37:26.194974	t
\.


--
-- Data for Name: notifications; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY notifications (id, cluster_id, node_id, task_id, topic, message, status, datetime) FROM stdin;
1	\N	\N	\N	done	Master node installation has been completed successfully. Now you can boot new nodes over PXE, they will be discovered and become available for installing OpenStack on them	read	2014-03-10 09:25:00.757318
38	\N	\N	\N	done	Successfully removed 4 node(s)	read	2014-03-11 08:29:20.177812
39	\N	\N	\N	done	Environment 'Testbed 2' and all its nodes are deleted	read	2014-03-11 08:29:20.271765
2	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:21.968591
3	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:22.280782
4	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:23.325786
5	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:23.573292
6	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.0 GB HDD 	read	2014-03-10 09:26:24.674934
11	\N	\N	\N	error	Node 'Untitled (91:66)' has gone away	read	2014-03-10 09:36:30.215829
12	\N	\N	\N	discover	Node 'Untitled (91:66)' is back online	read	2014-03-10 09:40:53.972646
7	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:25.180295
8	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:28.154048
9	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:26:28.166261
10	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-10 09:27:09.971751
13	\N	\N	\N	error	Node 'Untitled (91:4E)' has gone away	read	2014-03-11 05:40:14.545095
14	\N	\N	\N	error	Node 'Untitled (91:60)' has gone away	read	2014-03-11 05:40:14.576944
15	\N	\N	\N	error	Node 'Untitled (91:7A)' has gone away	read	2014-03-11 05:40:14.590012
16	\N	\N	\N	done	Successfully removed 6 node(s)	read	2014-03-11 05:42:03.996305
17	\N	\N	\N	done	Environment 'Testbed 2' and all its nodes are deleted	read	2014-03-11 05:42:04.262246
49	\N	\N	\N	done	Successfully removed 5 node(s)	read	2014-03-11 09:47:07.080265
50	\N	\N	\N	done	Environment 'Testbed 2' and all its nodes are deleted	read	2014-03-11 09:47:07.314384
51	\N	28	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:47:25.716798
52	\N	29	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:47:25.728937
40	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:29:30.449424
18	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:04.461561
34	\N	\N	\N	discover	Node 'Untitled (91:6C)' is back online	read	2014-03-11 08:27:07.187882
28	\N	\N	\N	error	Node 'Untitled (91:66)' has gone away	read	2014-03-11 07:25:21.152074
19	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:07.106675
20	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:11.174048
36	\N	\N	\N	discover	Node 'Untitled (91:56)' is back online	read	2014-03-11 08:27:15.463921
21	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:19.21451
35	\N	\N	\N	discover	Node 'Untitled (91:48)' is back online	read	2014-03-11 08:27:12.22562
22	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:25.996802
37	\N	\N	\N	discover	Node 'Untitled (87:60)' is back online	read	2014-03-11 08:27:24.957166
30	\N	\N	\N	error	Node 'Untitled (87:6C)' has gone away	read	2014-03-11 07:25:21.175433
23	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:42:44.346819
29	\N	\N	\N	error	Node 'Untitled (91:4E)' has gone away	read	2014-03-11 07:25:21.163686
24	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:47:19.207609
27	\N	\N	\N	error	Node 'Untitled (91:60)' has gone away	read	2014-03-11 07:25:21.115658
25	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:47:37.423428
31	\N	\N	\N	error	Node 'Untitled (91:7A)' has gone away	read	2014-03-11 07:25:21.188537
26	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 05:47:38.30905
32	\N	\N	\N	error	Deployment has failed. Timeout of deployment is exceeded.	read	2014-03-11 07:31:28.578872
33	\N	\N	\N	done	Environment 'Testbed 2' was successfully reset	read	2014-03-11 08:27:05.332567
41	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:30:13.180176
42	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:30:15.369178
43	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:30:15.526083
44	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:45:32.951958
45	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:48:43.81702
46	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 08:55:35.520947
47	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:01:02.774427
48	\N	\N	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:05:05.58684
53	\N	30	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:47:27.8036
54	\N	31	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 09:47:29.965023
55	\N	32	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 10:47:19.606623
56	\N	33	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 10:57:27.563404
57	\N	34	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 10:59:09.822308
58	\N	35	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 11:00:42.950037
59	\N	36	\N	discover	New node is discovered: 8 CPUs / 16.0 GB RAM / 0.5 TB HDD 	read	2014-03-11 11:04:38.123057
60	4	\N	\N	done	Deployment of environment 'Testbed 2' is done. Access the OpenStack dashboard (Horizon) at http://10.225.8.11/	read	2014-03-11 12:21:22.876467
61	\N	28	\N	error	Node 'Untitled (91:56)' has gone away	read	2014-03-12 00:37:23.734415
62	\N	29	\N	error	Node 'Untitled (91:6C)' has gone away	read	2014-03-12 00:37:23.761724
63	\N	28	\N	discover	Node 'Untitled (91:56)' is back online	read	2014-03-12 00:38:04.651681
64	\N	29	\N	discover	Node 'Untitled (91:6C)' is back online	read	2014-03-12 00:38:06.834635
65	4	\N	\N	done	Environment 'Testbed 2' was successfully reset	read	2014-03-12 00:45:57.990623
66	\N	36	\N	discover	Node 'Untitled (91:60)' is back online	read	2014-03-12 00:47:17.546553
67	\N	35	\N	discover	Node 'Untitled (87:6C)' is back online	read	2014-03-12 00:47:20.549625
68	\N	32	\N	discover	Node 'Untitled (91:66)' is back online	read	2014-03-12 00:47:24.091932
69	\N	33	\N	discover	Node 'Untitled (91:4E)' is back online	read	2014-03-12 00:47:24.738905
70	\N	29	\N	discover	Node 'Untitled (91:6C)' is back online	read	2014-03-12 00:47:30.058917
71	\N	30	\N	discover	Node 'Untitled (87:60)' is back online	read	2014-03-12 00:47:30.181736
72	\N	34	\N	discover	Node 'Untitled (91:7A)' is back online	read	2014-03-12 00:47:32.804705
73	\N	31	\N	discover	Node 'Untitled (91:48)' is back online	read	2014-03-12 00:47:41.328056
74	\N	28	\N	discover	Node 'Untitled (91:56)' is back online	read	2014-03-12 00:47:49.663499
75	4	\N	\N	done	Deployment of environment 'Testbed 2' is done. Access the OpenStack dashboard (Horizon) at http://10.225.8.11/	read	2014-03-12 02:07:35.501868
\.


--
-- Data for Name: pending_node_roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY pending_node_roles (id, role, node) FROM stdin;
\.


--
-- Data for Name: red_hat_accounts; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY red_hat_accounts (id, username, password, license_type, satellite, activation_key) FROM stdin;
\.


--
-- Data for Name: releases; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY releases (id, name, version, description, operating_system, state, networks_metadata, attributes_metadata, volumes_metadata, modes_metadata, roles_metadata) FROM stdin;
1	Havana on CentOS 6.4	2013.2.2	This option will install the OpenStack Havana packages using a CentOS based operating system. With high availability features built in, you are getting a robust, enterprise-grade OpenStack deployment.	CentOS	available	{"nova_network": {"networks": [{"name": "floating", "notation": "ip_ranges", "render_type": "ip_ranges", "map_priority": 1, "assign_vip": false, "vlan_start": null, "use_gateway": false, "use_same_vlan_nic": 1, "render_addr_mask": null, "cidr": "172.16.0.0/24", "ip_range": ["172.16.0.128", "172.16.0.254"]}, {"name": "public", "notation": "ip_ranges", "render_type": null, "map_priority": 1, "assign_vip": true, "vlan_start": null, "netmask": "255.255.255.0", "ip_range": ["172.16.0.2", "172.16.0.127"], "calculate_cidr": true, "use_same_vlan_nic": 1, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "gateway": "172.16.0.1", "use_gateway": true}, {"name": "management", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": true, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24"}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24"}, {"network_size": 256, "name": "fixed", "notation": "cidr", "render_type": "cidr", "map_priority": 2, "assign_vip": false, "use_gateway": true, "vlan_start": 103, "render_addr_mask": null, "cidr": "10.0.0.0/16"}]}, "neutron": {"config": {"parameters": {"metadata": {"metadata_proxy_shared_secret": ""}, "keystone": {"admin_user": null, "admin_password": ""}, "amqp": {"username": null, "passwd": "", "hosts": "hostname1:5672, hostname2:5672", "provider": "rabbitmq"}, "database": {"username": null, "passwd": "", "database": null, "port": "3306", "provider": "mysql"}}}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_gateway": true, "calculate_cidr": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "ip_range": ["172.16.0.2", "172.16.0.126"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24"}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24"}, {"name": "private", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "neutron_vlan_range": true, "seg_type": "vlan"}]}}	{"generated": {"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": {"generator": "password"}}, "keystone": {"admin_password": {"generator": "password"}}, "database": {"passwd": {"generator": "password"}}}, "base_syslog": {"syslog_port": {"generator": "identical", "generator_arg": "514"}, "syslog_server": {"generator": "ip", "generator_arg": "admin"}}, "ceilometer": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "metering_secret": {"generator": "password"}}, "murano": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "nova": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "state_path": "/var/lib/nova"}, "heat": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "keystone": {"db_password": {"generator": "password"}, "admin_token": {"generator": "password"}}, "rabbit": {"password": {"generator": "password"}}, "mysql": {"root_password": {"generator": "password"}}, "cobbler": {"profile": {"generator": "identical", "generator_arg": "centos-x86_64"}}, "glance": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "cinder": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "swift": {"user_password": {"generator": "password"}}, "savanna": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}}, "editable": {"access": {"password": {"weight": 20, "type": "password", "description": "Password for Administrator", "value": "admin", "label": "password"}, "user": {"weight": 10, "type": "text", "description": "Username for Administrator", "value": "admin", "label": "username"}, "tenant": {"weight": 30, "type": "text", "description": "Tenant (project) name for Administrator", "value": "admin", "label": "tenant"}, "email": {"weight": 40, "type": "text", "description": "Email address for Administrator", "value": "admin@example.org", "label": "email"}}, "syslog": {"syslog_port": {"weight": 20, "type": "text", "description": "Remote syslog port", "value": "514", "label": "Port"}, "syslog_transport": {"type": "radio", "values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "weight": 30, "value": "tcp", "label": "Syslog transport protocol"}, "syslog_server": {"weight": 10, "type": "text", "description": "Remote syslog hostname", "value": "", "label": "Hostname"}}, "additional_components": {"murano": {"weight": 20, "type": "checkbox", "description": "If selected, Murano component will be installed", "value": false, "label": "Install Murano"}, "ceilometer": {"weight": 40, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "value": false, "label": "Install Ceilometer"}, "heat": {"weight": 30, "type": "hidden", "description": "", "value": true, "label": ""}, "savanna": {"weight": 10, "type": "checkbox", "description": "If selected, Savanna component will be installed", "value": false, "label": "Install Savanna"}}, "storage": {"volumes_ceph": {"weight": 20, "type": "checkbox", "description": "Configures Cinder to store volumes in Ceph RBD images.", "value": false, "label": "Ceph RBD for volumes (Cinder)"}, "objects_ceph": {"weight": 40, "type": "checkbox", "description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "value": false, "label": "Ceph RadosGW for objects (Swift API)"}, "ephemeral_ceph": {"weight": 35, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "value": false, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"value": true, "type": "checkbox", "description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "label": "Cinder LVM over iSCSI for volumes"}, "osd_pool_size": {"weight": 70, "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "value": "2", "label": "Ceph object replication factor"}, "images_ceph": {"weight": 30, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "value": false, "label": "Ceph RBD for images (Glance)"}}, "common": {"auto_assign_floating_ip": {"value": false, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "weight": 40, "label": "Auto assign floating IP"}, "use_cow_images": {"value": true, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "weight": 50, "label": "Use qcow format for images"}, "auth_key": {"value": "", "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "weight": 70, "label": "Public Key"}, "compute_scheduler_driver": {"values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "type": "radio", "value": "nova.scheduler.filter_scheduler.FilterScheduler", "weight": 40, "label": "Scheduler driver"}, "libvirt_type": {"values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "type": "radio", "value": "qemu", "weight": 30, "label": "Hypervisor type"}, "start_guests_on_host_boot": {"value": true, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "weight": 60, "label": "Start guests on host boot"}, "vlan_splinters": {"values": [{"data": "disabled", "description": "OVS VLAN splinters disabled on all interfaces", "label": "Disabled (Default)"}, {"data": "soft", "description": "Configure OVS to use VLAN splinters workaround with soft trunk detection. This may resolve issues that might be encountered when using VLAN tags with OVS and Neutron on Kernels <3.3 (CentOS)", "label": "Use OVS VLAN splinters soft trunks workaround"}, {"data": "hard", "description": "Configure OVS to use VLAN splinters workaround with hard trunk allocation. Offers similar effect as soft trunks workaround, but forces each trunk to be predefined. This may work better than soft trunks especially if you still see network problems using soft trunks", "label": "Use OVS VLAN splinters hard trunks workaround"}, {"data": "kernel_lt", "description": "Install the Fedora 3.10 longterm kernel instead of the default 2.6.32 kernel. This should remove any need for VLAN Splinters workarounds as the 3.10 kernel has better support for OVS VLANs. This kernel may not work with all hardware platforms, use caution.", "label": "EXPERIMENTAL: Use Fedora longterm kernel"}], "type": "radio", "weight": 45, "value": "disabled", "label": "Open VSwitch VLAN Splinters feature (Neutron only)"}, "debug": {"value": false, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "weight": 20, "label": "OpenStack debug logging"}, "nova_quota": {"value": false, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "weight": 25, "label": "Nova quotas"}}}}	{"volumes_roles_mapping": {"cinder": [{"id": "os", "allocate_size": "min"}, {"id": "cinder", "allocate_size": "all"}], "controller": [{"id": "os", "allocate_size": "min"}, {"id": "image", "allocate_size": "all"}], "other": [{"id": "os", "allocate_size": "all"}], "compute": [{"id": "os", "allocate_size": "min"}, {"id": "vm", "allocate_size": "all"}], "ceph-osd": [{"id": "os", "allocate_size": "min"}, {"id": "cephjournal", "allocate_size": "min"}, {"id": "ceph", "allocate_size": "full-disk"}]}, "volumes": [{"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "Ceph", "mount": "none", "label": "Ceph", "min_size": {"generator": "calc_min_ceph_size"}, "type": "partition", "id": "ceph", "file_system": "none"}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "Ceph Journal", "mount": "none", "label": "Ceph Journal", "min_size": {"generator": "calc_min_ceph_journal_size"}, "type": "partition", "id": "cephjournal", "file_system": "none"}, {"min_size": {"generator": "calc_min_os_size"}, "type": "vg", "id": "os", "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": {"generator": "calc_total_root_vg"}}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": {"generator": "calc_swap_size"}}], "label": "Base System"}, {"min_size": {"generator": "calc_min_vm_size"}, "type": "vg", "id": "vm", "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": {"generator_args": ["vm"], "generator": "calc_total_vg"}}], "label": "Virtual Storage"}, {"min_size": {"generator": "calc_min_glance_size"}, "type": "vg", "id": "image", "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": {"generator_args": ["image"], "generator": "calc_total_vg"}}], "label": "Image Storage"}, {"min_size": {"generator": "calc_min_cinder_size"}, "type": "vg", "id": "cinder", "volumes": [], "label": "Cinder"}]}	{"ha_compact": {"description": "This configuration requires multiple OpenStack controllers (3+) and provides high availability for all OpenStack components, including MySQL/Galera, RabbitMQ, and Cinder, as well as OpenStack API services. Select this configuration if you want to build a production-grade OpenStack cloud with 6 nodes or more."}, "multinode": {"description": "In this configuration the OpenStack controller is deployed separately from the compute and cinder nodes. This mode assumes the presence of 1 controller node and 1 or more compute/cinder nodes. You can add more nodes to scale your cloud later."}}	{"cinder": {"name": "Storage - Cinder LVM", "description": "Cinder LVM provides block storage over iSCSI. Block storage can be used for database storage, expandable file systems, or providing a server with access to raw block level devices."}, "controller": {"conflicts": ["compute"], "name": "Controller", "description": "The controller initiates orchestration activities and provides an external API.  Other components like Glance (image storage), Keystone (identity management), Horizon (OpenStack dashboard) and Nova-Scheduler are installed on the controller as well."}, "compute": {"conflicts": ["controller"], "name": "Compute", "description": "A compute node creates, manages and terminates virtual machine instances."}, "ceph-osd": {"name": "Storage - Ceph OSD", "description": "Ceph storage can be configured to provide storage for block volumes (Cinder), images (Glance) and ephemeral instance storage (Nova). It can also provide object storage through the S3 and Swift API (See settings to enable each)."}}
2	Havana on Ubuntu 12.04	2013.2.2	This option will install the OpenStack Havana packages using Ubuntu as a base operating system. With high availability features built in, you are getting a robust, enterprise-grade OpenStack deployment.	Ubuntu	available	{"nova_network": {"networks": [{"name": "floating", "notation": "ip_ranges", "render_type": "ip_ranges", "assign_vip": false, "map_priority": 1, "use_same_vlan_nic": 1, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "cidr": "172.16.0.0/24", "ip_range": ["172.16.0.128", "172.16.0.254"]}, {"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_same_vlan_nic": 1, "netmask": "255.255.255.0", "ip_range": ["172.16.0.2", "172.16.0.127"], "calculate_cidr": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "gateway": "172.16.0.1", "use_gateway": true}, {"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24"}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24"}, {"network_size": 256, "name": "fixed", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": true, "vlan_start": 103, "render_addr_mask": null, "cidr": "10.0.0.0/16"}]}, "neutron": {"config": {"parameters": {"metadata": {"metadata_proxy_shared_secret": ""}, "keystone": {"admin_user": null, "admin_password": ""}, "amqp": {"username": null, "passwd": "", "hosts": "hostname1:5672, hostname2:5672", "provider": "rabbitmq"}, "database": {"username": null, "passwd": "", "database": null, "port": "3306", "provider": "mysql"}}}, "networks": [{"name": "public", "notation": "ip_ranges", "render_type": null, "assign_vip": true, "map_priority": 1, "use_gateway": true, "calculate_cidr": true, "vlan_start": null, "render_addr_mask": "public", "cidr": "172.16.0.0/24", "ip_range": ["172.16.0.2", "172.16.0.126"]}, {"name": "management", "notation": "cidr", "render_type": "cidr", "assign_vip": true, "map_priority": 2, "use_gateway": false, "vlan_start": 101, "render_addr_mask": "internal", "cidr": "192.168.0.0/24"}, {"name": "storage", "notation": "cidr", "render_type": "cidr", "assign_vip": false, "map_priority": 2, "use_gateway": false, "vlan_start": 102, "render_addr_mask": "storage", "cidr": "192.168.1.0/24"}, {"name": "private", "notation": null, "render_type": null, "map_priority": 2, "assign_vip": false, "use_gateway": false, "vlan_start": null, "render_addr_mask": null, "neutron_vlan_range": true, "seg_type": "vlan"}]}}	{"generated": {"quantum_settings": {"metadata": {"metadata_proxy_shared_secret": {"generator": "password"}}, "keystone": {"admin_password": {"generator": "password"}}, "database": {"passwd": {"generator": "password"}}}, "base_syslog": {"syslog_port": {"generator": "identical", "generator_arg": "514"}, "syslog_server": {"generator": "ip", "generator_arg": "admin"}}, "ceilometer": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "metering_secret": {"generator": "password"}}, "murano": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "nova": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "state_path": "/var/lib/nova"}, "heat": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}, "rabbit_password": {"generator": "password"}}, "cobbler": {"profile": {"generator": "identical", "generator_arg": "ubuntu_1204_x86_64"}}, "rabbit": {"password": {"generator": "password"}}, "mysql": {"root_password": {"generator": "password"}}, "keystone": {"db_password": {"generator": "password"}, "admin_token": {"generator": "password"}}, "glance": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "cinder": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}, "swift": {"user_password": {"generator": "password"}}, "savanna": {"db_password": {"generator": "password"}, "user_password": {"generator": "password"}}}, "editable": {"access": {"password": {"weight": 20, "type": "password", "description": "Password for Administrator", "value": "admin", "label": "password"}, "user": {"weight": 10, "type": "text", "description": "Username for Administrator", "value": "admin", "label": "username"}, "tenant": {"weight": 30, "type": "text", "description": "Tenant (project) name for Administrator", "value": "admin", "label": "tenant"}, "email": {"weight": 40, "type": "text", "description": "Email address for Administrator", "value": "admin@example.org", "label": "email"}}, "syslog": {"syslog_port": {"weight": 20, "type": "text", "description": "Remote syslog port", "value": "514", "label": "Port"}, "syslog_transport": {"type": "radio", "values": [{"data": "udp", "description": "", "label": "UDP"}, {"data": "tcp", "description": "", "label": "TCP"}], "weight": 30, "value": "tcp", "label": "Syslog transport protocol"}, "syslog_server": {"weight": 10, "type": "text", "description": "Remote syslog hostname", "value": "", "label": "Hostname"}}, "additional_components": {"murano": {"value": false, "type": "checkbox", "description": "If selected, Murano component will be installed", "weight": 20, "label": "Install Murano"}, "ceilometer": {"value": false, "type": "checkbox", "description": "If selected, Ceilometer component will be installed", "weight": 40, "label": "Install Ceilometer"}, "heat": {"value": true, "type": "hidden", "description": "", "weight": 30, "label": ""}, "savanna": {"value": false, "type": "checkbox", "description": "If selected, Savanna component will be installed", "weight": 10, "label": "Install Savanna"}}, "storage": {"volumes_ceph": {"value": false, "type": "checkbox", "description": "Configures Cinder to store volumes in Ceph RBD images.", "weight": 20, "label": "Ceph RBD for volumes (Cinder)"}, "objects_ceph": {"value": false, "type": "checkbox", "description": "Configures RadosGW front end for Ceph RBD. This exposes S3 and Swift API Interfaces. If enabled, this option will prevent Swift from installing.", "weight": 40, "label": "Ceph RadosGW for objects (Swift API)"}, "ephemeral_ceph": {"value": false, "type": "checkbox", "description": "Configures Nova to store ephemeral volumes in RBD. This works best if Ceph is enabled for volumes and images, too. Enables live migration of all types of Ceph backed VMs (without this option, live migration will only work with VMs launched from Cinder volumes).", "weight": 35, "label": "Ceph RBD for ephemeral volumes (Nova)"}, "volumes_lvm": {"value": true, "type": "checkbox", "description": "Requires at least one Storage - Cinder LVM node.", "weight": 10, "label": "Cinder LVM over iSCSI for volumes"}, "osd_pool_size": {"value": "2", "type": "text", "description": "Configures the default number of object replicas in Ceph. This number must be equal to or lower than the number of deployed 'Storage - Ceph OSD' nodes.", "weight": 70, "label": "Ceph object replication factor"}, "images_ceph": {"value": false, "type": "checkbox", "description": "Configures Glance to use the Ceph RBD backend to store images. If enabled, this option will prevent Swift from installing.", "weight": 30, "label": "Ceph RBD for images (Glance)"}}, "common": {"auto_assign_floating_ip": {"weight": 40, "type": "checkbox", "description": "If selected, OpenStack will automatically assign a floating IP to a new instance", "value": false, "label": "Auto assign floating IP"}, "use_cow_images": {"weight": 50, "type": "checkbox", "description": "For most cases you will want qcow format. If it's disabled, raw image format will be used to run VMs. OpenStack with raw format currently does not support snapshotting.", "value": true, "label": "Use qcow format for images"}, "auth_key": {"weight": 70, "type": "text", "description": "Public key(s) to include in authorized_keys on deployed nodes", "value": "", "label": "Public Key"}, "compute_scheduler_driver": {"type": "radio", "values": [{"data": "nova.scheduler.filter_scheduler.FilterScheduler", "description": "Currently the most advanced OpenStack scheduler. See the OpenStack documentation for details.", "label": "Filter scheduler"}, {"data": "nova.scheduler.simple.SimpleScheduler", "description": "This is 'naive' scheduler which tries to find the least loaded host", "label": "Simple scheduler"}], "weight": 40, "value": "nova.scheduler.filter_scheduler.FilterScheduler", "label": "Scheduler driver"}, "libvirt_type": {"type": "radio", "values": [{"data": "kvm", "description": "Choose this type of hypervisor if you run OpenStack on hardware", "label": "KVM"}, {"data": "qemu", "description": "Choose this type of hypervisor if you run OpenStack on virtual hosts.", "label": "QEMU"}], "weight": 30, "value": "qemu", "label": "Hypervisor type"}, "start_guests_on_host_boot": {"weight": 60, "type": "checkbox", "description": "Whether to (re-)start guests when the host reboots. If enabled, this option causes guests assigned to the host to be unconditionally restarted when nova-compute starts. If the guest is found to be stopped, it starts. If it is found to be running, it reboots.", "value": true, "label": "Start guests on host boot"}, "debug": {"weight": 20, "type": "checkbox", "description": "Debug logging mode provides more information, but requires more disk space.", "value": false, "label": "OpenStack debug logging"}, "nova_quota": {"weight": 25, "type": "checkbox", "description": "Quotas are used to limit CPU and memory usage for tenants. Enabling quotas will increase load on the Nova database.", "value": false, "label": "Nova quotas"}}}}	{"volumes_roles_mapping": {"cinder": [{"id": "os", "allocate_size": "min"}, {"id": "cinder", "allocate_size": "all"}], "controller": [{"id": "os", "allocate_size": "min"}, {"id": "image", "allocate_size": "all"}], "other": [{"id": "os", "allocate_size": "all"}], "compute": [{"id": "os", "allocate_size": "min"}, {"id": "vm", "allocate_size": "all"}], "ceph-osd": [{"id": "os", "allocate_size": "min"}, {"id": "cephjournal", "allocate_size": "min"}, {"id": "ceph", "allocate_size": "full-disk"}]}, "volumes": [{"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "Ceph", "mount": "none", "label": "Ceph", "min_size": {"generator": "calc_min_ceph_size"}, "type": "partition", "id": "ceph", "file_system": "none"}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "Ceph Journal", "mount": "none", "label": "Ceph Journal", "min_size": {"generator": "calc_min_ceph_journal_size"}, "type": "partition", "id": "cephjournal", "file_system": "none"}, {"min_size": {"generator": "calc_min_os_size"}, "type": "vg", "id": "os", "volumes": [{"mount": "/", "type": "lv", "name": "root", "file_system": "ext4", "size": {"generator": "calc_total_root_vg"}}, {"mount": "swap", "type": "lv", "name": "swap", "file_system": "swap", "size": {"generator": "calc_swap_size"}}], "label": "Base System"}, {"min_size": {"generator": "calc_min_vm_size"}, "type": "vg", "id": "vm", "volumes": [{"mount": "/var/lib/nova", "type": "lv", "name": "nova", "file_system": "xfs", "size": {"generator_args": ["vm"], "generator": "calc_total_vg"}}], "label": "Virtual Storage"}, {"min_size": {"generator": "calc_min_glance_size"}, "type": "vg", "id": "image", "volumes": [{"mount": "/var/lib/glance", "type": "lv", "name": "glance", "file_system": "xfs", "size": {"generator_args": ["image"], "generator": "calc_total_vg"}}], "label": "Image Storage"}, {"min_size": {"generator": "calc_min_cinder_size"}, "type": "vg", "id": "cinder", "volumes": [], "label": "Cinder"}]}	{"ha_compact": {"description": "This configuration requires multiple OpenStack controllers (3+) and provides high availability for all OpenStack components, including MySQL/Galera, RabbitMQ, and Cinder, as well as OpenStack API services. Select this configuration if you want to build a production-grade OpenStack cloud with 6 nodes or more."}, "multinode": {"description": "In this configuration the OpenStack controller is deployed separately from the compute and cinder nodes. This mode assumes the presence of 1 controller node and 1 or more compute/cinder nodes. You can add more nodes to scale your cloud later."}}	{"cinder": {"name": "Storage - Cinder LVM", "description": "Cinder LVM provides block storage over iSCSI. Block storage can be used for database storage, expandable file systems, or providing a server with access to raw block level devices."}, "controller": {"conflicts": ["compute"], "name": "Controller", "description": "The controller initiates orchestration activities and provides an external API.  Other components like Glance (image storage), Keystone (identity management), Horizon (OpenStack dashboard) and Nova-Scheduler are installed on the controller as well."}, "compute": {"conflicts": ["controller"], "name": "Compute", "description": "A compute node creates, manages and terminates virtual machine instances."}, "ceph-osd": {"name": "Storage - Ceph OSD", "description": "Ceph storage can be configured to provide storage for block volumes (Cinder), images (Glance) and ephemeral instance storage (Nova). It can also provide object storage through the S3 and Swift API (See settings to enable each)."}}
\.


--
-- Data for Name: roles; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY roles (id, release_id, name) FROM stdin;
1	1	controller
2	1	compute
3	1	cinder
4	1	ceph-osd
5	2	controller
6	2	compute
7	2	cinder
8	2	ceph-osd
\.


--
-- Data for Name: tasks; Type: TABLE DATA; Schema: public; Owner: nailgun
--

COPY tasks (id, cluster_id, uuid, name, message, status, progress, cache, result, parent_id, weight) FROM stdin;
46	4	f9951d99-e227-49e3-ab54-e991be6aa469	verify_networks		ready	100	{"respond_to": "verify_networks_resp", "subtasks": {"check_dhcp": {"task_uuid": "815a5e86-cf55-46e3-9751-b695b6508622", "respond_to": "check_dhcp_resp"}}, "method": "verify_networks", "args": {"task_uuid": "f9951d99-e227-49e3-ab54-e991be6aa469", "nodes": [{"uid": 28, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 29, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 30, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 31, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 32, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 33, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 34, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 35, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}, {"uid": 36, "networks": [{"vlans": [0, 758, 758, 2012, 2013, 2014, 2015], "iface": "eth0"}]}]}}	[]	\N	1
58	4	97d78769-0181-4e94-9bae-c7fc76598665	deployment	Deployment of environment 'Testbed 2' is done. Access the OpenStack dashboard (Horizon) at http://10.225.8.11/	ready	100	{"respond_to": "deploy_resp", "method": "deploy", "args": {"task_uuid": "97d78769-0181-4e94-9bae-c7fc76598665", "deployment_info": [{"management_interface": "eth0.2012", "use_cow_images": true, "uid": "28", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.2/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.3/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.12/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.3/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 400, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "primary-controller", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-28.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "29", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.3/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.4/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.13/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.4/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 500, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "controller", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-29.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "30", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.4/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.5/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.14/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.5/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-30.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "30", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.4/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.5/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.14/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.5/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-30.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "31", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.5/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.6/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.15/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.6/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 600, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "controller", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-31.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "32", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.6/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.7/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.16/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.7/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-32.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "32", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.6/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.7/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.16/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.7/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-32.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "33", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.7/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.8/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.17/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.8/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-33.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "33", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.7/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.8/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.17/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.8/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-33.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "34", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.8/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.9/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.18/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.9/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-34.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "34", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.8/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.9/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.18/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.9/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-34.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "35", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.9/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.10/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.19/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.10/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-35.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "35", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.9/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.10/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.19/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.10/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-35.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "36", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.10/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.11/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.20/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.11/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "ceph-osd", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-36.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}, {"management_interface": "eth0.2012", "use_cow_images": true, "uid": "36", "vlan_interface": "eth0", "floating_interface": "eth0.758", "storage_interface": "eth0.2013", "management_vip": "192.168.161.2", "public_vip": "10.225.8.11", "syslog": {"syslog_port": "514", "syslog_transport": "tcp", "syslog_server": "10.225.1.200"}, "libvirt_type": "kvm", "cobbler": {"profile": "centos-x86_64"}, "mysql": {"root_password": "FHiG9kDW"}, "glance": {"image_cache_max_size": "5368709120", "user_password": "MlioMBNJ", "db_password": "PwkTHt3k"}, "public_interface": "eth0.758", "network_data": {"eth0.2013": {"interface": "eth0.2013", "ipaddr": ["192.168.162.10/24"]}, "eth0.2012": {"interface": "eth0.2012", "ipaddr": ["192.168.161.11/24"]}, "eth0.758": {"interface": "eth0.758", "ipaddr": ["10.225.8.20/24"], "gateway": "10.225.8.1"}, "lo": {"interface": "lo", "ipaddr": ["127.0.0.1/8"]}, "eth1": {"interface": "eth1", "ipaddr": "none"}, "eth0": {"interface": "eth0", "ipaddr": ["192.168.160.11/24"]}}, "quantum_settings": {"metadata": {"metadata_proxy_shared_secret": "L4fMqfJ0"}, "keystone": {"admin_password": "Ip4zFhoT"}, "database": {"passwd": "BK54fruP"}}, "swift": {"user_password": "uG4jLj0t"}, "storage": {"volumes_ceph": true, "objects_ceph": true, "ephemeral_ceph": true, "volumes_lvm": false, "osd_pool_size": "2", "images_ceph": true}, "fixed_network_range": "192.168.164.0/23", "nova": {"db_password": "JPgW9hAv", "user_password": "nwcoFV6L", "state_path": "/var/lib/nova"}, "master_ip": "192.168.160.2", "priority": 700, "murano": {"db_password": "ejz1Jonr", "user_password": "rSr0yde2", "enabled": false, "rabbit_password": "6JDPn4wz"}, "role": "compute", "vlan_splinters": "disabled", "online": true, "keystone": {"db_password": "49qpKO5u", "admin_token": "2qTaHQj2"}, "nodes": [{"swift_zone": "28", "uid": "28", "public_address": "10.225.8.12", "internal_netmask": "255.255.255.0", "fqdn": "node-28.testbed2.cloudtop.ph", "role": "primary-controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.3", "storage_address": "192.168.162.2", "storage_netmask": "255.255.255.0", "name": "node-28"}, {"swift_zone": "29", "uid": "29", "public_address": "10.225.8.13", "internal_netmask": "255.255.255.0", "fqdn": "node-29.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.4", "storage_address": "192.168.162.3", "storage_netmask": "255.255.255.0", "name": "node-29"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "30", "uid": "30", "public_address": "10.225.8.14", "internal_netmask": "255.255.255.0", "fqdn": "node-30.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.5", "storage_address": "192.168.162.4", "storage_netmask": "255.255.255.0", "name": "node-30"}, {"swift_zone": "31", "uid": "31", "public_address": "10.225.8.15", "internal_netmask": "255.255.255.0", "fqdn": "node-31.testbed2.cloudtop.ph", "role": "controller", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.6", "storage_address": "192.168.162.5", "storage_netmask": "255.255.255.0", "name": "node-31"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "32", "uid": "32", "public_address": "10.225.8.16", "internal_netmask": "255.255.255.0", "fqdn": "node-32.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.7", "storage_address": "192.168.162.6", "storage_netmask": "255.255.255.0", "name": "node-32"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "33", "uid": "33", "public_address": "10.225.8.17", "internal_netmask": "255.255.255.0", "fqdn": "node-33.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.8", "storage_address": "192.168.162.7", "storage_netmask": "255.255.255.0", "name": "node-33"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "34", "uid": "34", "public_address": "10.225.8.18", "internal_netmask": "255.255.255.0", "fqdn": "node-34.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.9", "storage_address": "192.168.162.8", "storage_netmask": "255.255.255.0", "name": "node-34"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "35", "uid": "35", "public_address": "10.225.8.19", "internal_netmask": "255.255.255.0", "fqdn": "node-35.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.10", "storage_address": "192.168.162.9", "storage_netmask": "255.255.255.0", "name": "node-35"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "ceph-osd", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}, {"swift_zone": "36", "uid": "36", "public_address": "10.225.8.20", "internal_netmask": "255.255.255.0", "fqdn": "node-36.testbed2.cloudtop.ph", "role": "compute", "public_netmask": "255.255.255.0", "internal_address": "192.168.161.11", "storage_address": "192.168.162.10", "storage_netmask": "255.255.255.0", "name": "node-36"}], "nova_quota": true, "mp": [{"weight": "1", "point": "1"}, {"weight": "2", "point": "2"}], "status": "discover", "deployment_mode": "ha_compact", "novanetwork_parameters": {"vlan_start": 2014, "network_manager": "VlanManager", "network_size": 256, "num_networks": 2}, "heat": {"db_password": "qniaDm3o", "user_password": "lPSwaIu9", "enabled": true, "rabbit_password": "RAfQRSuE"}, "auto_assign_floating_ip": false, "start_guests_on_host_boot": true, "rabbit": {"password": "ITdpnD27"}, "ceilometer": {"db_password": "tMMlSL54", "user_password": "iUP3Xivx", "metering_secret": "J1uhm0jL", "enabled": true}, "management_network_range": "192.168.161.0/24", "base_syslog": {"syslog_port": "514", "syslog_server": "192.168.160.2"}, "storage_network_range": "192.168.162.0/24", "floating_network_range": ["10.225.8.81-10.225.8.240"], "auth_key": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local", "access": {"password": "admin@123321", "user": "CloudTopAdmin", "tenant": "CloudTopAdmin", "email": "beltranlope@gmail.com"}, "last_controller": "node-31", "fqdn": "node-36.testbed2.cloudtop.ph", "compute_scheduler_driver": "nova.scheduler.filter_scheduler.FilterScheduler", "fixed_interface": "eth0", "admin_interface": "eth0", "dns_nameservers": ["10.32.1.7", "10.16.3.143"], "debug": false, "cinder": {"db_password": "n15ckoKk", "user_password": "WZMjcLpv"}, "deployment_id": 4, "savanna": {"db_password": "MZxhc7h7", "user_password": "pwPExvBZ", "enabled": false}}]}}	{}	54	1
54	4	415c46a4-4f0b-43fa-8d26-809d71746a29	deploy	Deployment of environment 'Testbed 2' is done. Access the OpenStack dashboard (Horizon) at http://10.225.8.11/	ready	100	{}	{}	\N	1
59	\N	f7dd8892-6199-49c7-895f-8341ead48d4c	dump	\N	running	0	{"respond_to": "dump_environment_resp", "method": "dump_environment", "args": {"task_uuid": "f7dd8892-6199-49c7-895f-8341ead48d4c", "lastdump": "/var/www/nailgun/dump/last"}}	{}	\N	1
47	4	815a5e86-cf55-46e3-9751-b695b6508622	check_dhcp		ready	0	{}	{}	46	1
57	4	f69e2d81-ba03-4b20-baec-9992d8e5b188	provision	\N	ready	100	{"respond_to": "provision_resp", "method": "provision", "args": {"task_uuid": "f69e2d81-ba03-4b20-baec-9992d8e5b188", "provisioning_info": {"engine": {"url": "http://localhost/cobbler_api", "username": "cobbler", "password": "cobbler"}, "nodes": [{"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "28", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:57"}, "eth0": {"ip_address": "192.168.160.3", "dns_name": "node-28.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:56"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:56_eth0,00:30:48:b3:91:57_eth1", "netcfg/choose_interface": "00:30:48:b3:91:56"}, "power_address": "192.168.160.139", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cc3eb9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEBWQ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEBWQ"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 425176}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 416920, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "size": 51200, "type": "lv", "name": "glance", "file_system": "xfs"}], "type": "vg", "id": "image"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-28", "hostname": "node-28.testbed2.cloudtop.ph", "slave_name": "node-28", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "29", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:6d"}, "eth0": {"ip_address": "192.168.160.4", "dns_name": "node-29.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:6c"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:6c_eth0,00:30:48:b3:91:6d_eth1", "netcfg/choose_interface": "00:30:48:b3:91:6c"}, "power_address": "192.168.160.161", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cac0e6", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2AC6X52", "disk/by-id/ata-ST500DM002-1BD142_W2AC6X52"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 425176}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 416920, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "size": 51200, "type": "lv", "name": "glance", "file_system": "xfs"}], "type": "vg", "id": "image"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-29", "hostname": "node-29.testbed2.cloudtop.ph", "slave_name": "node-29", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "30", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:87:61"}, "eth0": {"ip_address": "192.168.160.5", "dns_name": "node-30.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:87:60"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:87:60_eth0,00:30:48:b3:87:61_eth1", "netcfg/choose_interface": "00:30:48:b3:87:60"}, "power_address": "192.168.160.231", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049ce8570", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEPWJ", "disk/by-id/ata-ST500DM002-1BD142_W2ACEPWJ"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-30", "hostname": "node-30.testbed2.cloudtop.ph", "slave_name": "node-30", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "31", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:49"}, "eth0": {"ip_address": "192.168.160.6", "dns_name": "node-31.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:48"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:48_eth0,00:30:48:b3:91:49_eth1", "netcfg/choose_interface": "00:30:48:b3:91:48"}, "power_address": "192.168.160.252", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d6e63e", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1A8", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1A8"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 425176}, {"vg": "image", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 416920, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Image Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/glance", "size": 51200, "type": "lv", "name": "glance", "file_system": "xfs"}], "type": "vg", "id": "image"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-31", "hostname": "node-31.testbed2.cloudtop.ph", "slave_name": "node-31", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "32", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:67"}, "eth0": {"ip_address": "192.168.160.7", "dns_name": "node-32.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:66"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:66_eth0,00:30:48:b3:91:67_eth1", "netcfg/choose_interface": "00:30:48:b3:91:66"}, "power_address": "192.168.160.155", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d0edc2", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACE1F5", "disk/by-id/ata-ST500DM002-1BD142_W2ACE1F5"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-32", "hostname": "node-32.testbed2.cloudtop.ph", "slave_name": "node-32", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "33", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:4f"}, "eth0": {"ip_address": "192.168.160.8", "dns_name": "node-33.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:4e"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:4e_eth0,00:30:48:b3:91:4f_eth1", "netcfg/choose_interface": "00:30:48:b3:91:4e"}, "power_address": "192.168.160.131", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049caa371", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACEEF1", "disk/by-id/ata-ST500DM002-1BD142_W2ACEEF1"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-33", "hostname": "node-33.testbed2.cloudtop.ph", "slave_name": "node-33", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "34", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:7b"}, "eth0": {"ip_address": "192.168.160.9", "dns_name": "node-34.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:7a"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:7a_eth0,00:30:48:b3:91:7b_eth1", "netcfg/choose_interface": "00:30:48:b3:91:7a"}, "power_address": "192.168.160.175", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d78099", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGFTL", "disk/by-id/ata-ST500DM002-1BD142_W2ACGFTL"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-34", "hostname": "node-34.testbed2.cloudtop.ph", "slave_name": "node-34", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "35", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:87:6d"}, "eth0": {"ip_address": "192.168.160.10", "dns_name": "node-35.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:87:6c"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:87:6c_eth0,00:30:48:b3:87:6d_eth1", "netcfg/choose_interface": "00:30:48:b3:87:6c"}, "power_address": "192.168.160.243", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049cdedd4", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACD8YD", "disk/by-id/ata-ST500DM002-1BD142_W2ACD8YD"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-35", "hostname": "node-35.testbed2.cloudtop.ph", "slave_name": "node-35", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}, {"profile": "centos-x86_64", "name_servers_search": "\\"testbed2.cloudtop.ph\\"", "uid": "36", "interfaces": {"eth1": {"static": "0", "mac_address": "00:30:48:b3:91:61"}, "eth0": {"ip_address": "192.168.160.11", "dns_name": "node-36.testbed2.cloudtop.ph", "netmask": "255.255.255.0", "static": "0", "mac_address": "00:30:48:b3:91:60"}}, "interfaces_extra": {"eth1": {"onboot": "no", "peerdns": "no"}, "eth0": {"onboot": "yes", "peerdns": "no"}}, "power_type": "ssh", "power_user": "root", "kernel_options": {"udevrules": "00:30:48:b3:91:60_eth0,00:30:48:b3:91:61_eth1", "netcfg/choose_interface": "00:30:48:b3:91:60"}, "power_address": "192.168.160.149", "name_servers": "\\"192.168.160.2\\"", "ks_meta": {"mco_enable": 1, "mco_vhost": "mcollective", "mco_pskey": "unset", "ks_spaces": [{"name": "sda", "extra": ["disk/by-id/wwn-0x5000c50049d1e2b9", "disk/by-id/scsi-SATA_ST500DM002-1BD1_W2ACGG51", "disk/by-id/ata-ST500DM002-1BD142_W2ACGG51"], "free_space": 0, "volumes": [{"type": "boot", "size": 300}, {"mount": "/boot", "size": 200, "type": "partition", "file_system": "ext2", "name": "Boot"}, {"type": "lvm_meta_pool", "size": 0}, {"partition_guid": "45b0969e-9b03-4f30-b4c6-b4b80ceff106", "name": "cephjournal", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 5120}, {"partition_guid": "4fbd7e29-9d25-41b8-afd0-062c0ceff05d", "name": "ceph", "mount": "none", "disk_label": null, "type": "partition", "file_system": "none", "size": 360600}, {"vg": "os", "type": "pv", "lvm_meta_size": 64, "size": 59456}, {"vg": "vm", "type": "pv", "lvm_meta_size": 64, "size": 51264}], "type": "disk", "id": "disk/by-path/pci-0000:00:1f.2-scsi-0:0:0:0", "size": 476940}, {"_allocate_size": "min", "label": "Base System", "min_size": 59392, "volumes": [{"mount": "/", "size": 51200, "type": "lv", "name": "root", "file_system": "ext4"}, {"mount": "swap", "size": 8192, "type": "lv", "name": "swap", "file_system": "swap"}], "type": "vg", "id": "os"}, {"_allocate_size": "all", "label": "Virtual Storage", "min_size": 5120, "volumes": [{"mount": "/var/lib/nova", "size": 51200, "type": "lv", "name": "nova", "file_system": "xfs"}], "type": "vg", "id": "vm"}], "mco_user": "mcollective", "puppet_enable": 0, "install_log_2_syslog": 1, "mco_password": "marionette", "puppet_auto_setup": 1, "puppet_master": "fuel.testbed2.cloudtop.ph", "mco_auto_setup": 1, "auth_key": "\\"ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQDwldhQx7WITn188LgPJ5nYMpOXtwMbUTtgP8o1aY2dY91vpgQGZhdqQOIAEdf7R/7fqHTlahMzhuJfSvY4TdhS98Y6n+nfA6TKOr5EUu4H1uXi3qQAAMtuG4G0G3byrQNtT4w7oXJ1TC2ocCJ9rhRj7GpR8+mM/Mch/Z3h5t06NQ== cloudtop@CloudTops-MacBook-Air.local\\"", "mco_connector": "rabbitmq", "mco_host": "192.168.160.2"}, "name": "node-36", "hostname": "node-36.testbed2.cloudtop.ph", "slave_name": "node-36", "power_pass": "/root/.ssh/bootstrap.rsa", "netboot_enabled": "1"}]}}}	{}	54	1
\.


--
-- Name: attributes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY attributes
    ADD CONSTRAINT attributes_pkey PRIMARY KEY (id);


--
-- Name: capacity_log_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY capacity_log
    ADD CONSTRAINT capacity_log_pkey PRIMARY KEY (id);


--
-- Name: cluster_changes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_pkey PRIMARY KEY (id);


--
-- Name: clusters_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_name_key UNIQUE (name);


--
-- Name: clusters_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_pkey PRIMARY KEY (id);


--
-- Name: ip_addr_ranges_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY ip_addr_ranges
    ADD CONSTRAINT ip_addr_ranges_pkey PRIMARY KEY (id);


--
-- Name: ip_addrs_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_pkey PRIMARY KEY (id);


--
-- Name: net_bond_assignments_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_pkey PRIMARY KEY (id);


--
-- Name: net_nic_assignments_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_pkey PRIMARY KEY (id);


--
-- Name: network_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_pkey PRIMARY KEY (id);


--
-- Name: neutron_configs_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY neutron_configs
    ADD CONSTRAINT neutron_configs_pkey PRIMARY KEY (id);


--
-- Name: node_attributes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_attributes
    ADD CONSTRAINT node_attributes_pkey PRIMARY KEY (id);


--
-- Name: node_bond_interfaces_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_bond_interfaces
    ADD CONSTRAINT node_bond_interfaces_pkey PRIMARY KEY (id);


--
-- Name: node_nic_interfaces_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_pkey PRIMARY KEY (id);


--
-- Name: node_roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_pkey PRIMARY KEY (id);


--
-- Name: nodes_mac_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_mac_key UNIQUE (mac);


--
-- Name: nodes_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_pkey PRIMARY KEY (id);


--
-- Name: notifications_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_pkey PRIMARY KEY (id);


--
-- Name: pending_node_roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_pkey PRIMARY KEY (id);


--
-- Name: red_hat_accounts_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY red_hat_accounts
    ADD CONSTRAINT red_hat_accounts_pkey PRIMARY KEY (id);


--
-- Name: releases_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY releases
    ADD CONSTRAINT releases_name_key UNIQUE (name, version);


--
-- Name: releases_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY releases
    ADD CONSTRAINT releases_pkey PRIMARY KEY (id);


--
-- Name: roles_name_key; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_name_key UNIQUE (name, release_id);


--
-- Name: roles_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_pkey PRIMARY KEY (id);


--
-- Name: tasks_pkey; Type: CONSTRAINT; Schema: public; Owner: nailgun; Tablespace: 
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_pkey PRIMARY KEY (id);


--
-- Name: attributes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY attributes
    ADD CONSTRAINT attributes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: cluster_changes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: cluster_changes_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY cluster_changes
    ADD CONSTRAINT cluster_changes_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: clusters_release_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY clusters
    ADD CONSTRAINT clusters_release_id_fkey FOREIGN KEY (release_id) REFERENCES releases(id);


--
-- Name: ip_addr_ranges_network_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addr_ranges
    ADD CONSTRAINT ip_addr_ranges_network_group_id_fkey FOREIGN KEY (network_group_id) REFERENCES network_groups(id);


--
-- Name: ip_addrs_network_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_network_fkey FOREIGN KEY (network) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: ip_addrs_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY ip_addrs
    ADD CONSTRAINT ip_addrs_node_fkey FOREIGN KEY (node) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: net_bond_assignments_bond_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_bond_id_fkey FOREIGN KEY (bond_id) REFERENCES node_bond_interfaces(id) ON DELETE CASCADE;


--
-- Name: net_bond_assignments_network_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_bond_assignments
    ADD CONSTRAINT net_bond_assignments_network_id_fkey FOREIGN KEY (network_id) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: net_nic_assignments_interface_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_interface_id_fkey FOREIGN KEY (interface_id) REFERENCES node_nic_interfaces(id) ON DELETE CASCADE;


--
-- Name: net_nic_assignments_network_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY net_nic_assignments
    ADD CONSTRAINT net_nic_assignments_network_id_fkey FOREIGN KEY (network_id) REFERENCES network_groups(id) ON DELETE CASCADE;


--
-- Name: network_groups_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: network_groups_release_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY network_groups
    ADD CONSTRAINT network_groups_release_fkey FOREIGN KEY (release) REFERENCES releases(id);


--
-- Name: neutron_configs_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY neutron_configs
    ADD CONSTRAINT neutron_configs_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id) ON DELETE CASCADE;


--
-- Name: node_attributes_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_attributes
    ADD CONSTRAINT node_attributes_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id);


--
-- Name: node_bond_interfaces_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_bond_interfaces
    ADD CONSTRAINT node_bond_interfaces_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: node_nic_interfaces_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE CASCADE;


--
-- Name: node_nic_interfaces_parent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_nic_interfaces
    ADD CONSTRAINT node_nic_interfaces_parent_id_fkey FOREIGN KEY (parent_id) REFERENCES node_bond_interfaces(id);


--
-- Name: node_roles_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_node_fkey FOREIGN KEY (node) REFERENCES nodes(id);


--
-- Name: node_roles_role_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY node_roles
    ADD CONSTRAINT node_roles_role_fkey FOREIGN KEY (role) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: nodes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY nodes
    ADD CONSTRAINT nodes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: notifications_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id) ON DELETE SET NULL;


--
-- Name: notifications_node_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_node_id_fkey FOREIGN KEY (node_id) REFERENCES nodes(id) ON DELETE SET NULL;


--
-- Name: notifications_task_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY notifications
    ADD CONSTRAINT notifications_task_id_fkey FOREIGN KEY (task_id) REFERENCES tasks(id) ON DELETE SET NULL;


--
-- Name: pending_node_roles_node_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_node_fkey FOREIGN KEY (node) REFERENCES nodes(id);


--
-- Name: pending_node_roles_role_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY pending_node_roles
    ADD CONSTRAINT pending_node_roles_role_fkey FOREIGN KEY (role) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: roles_release_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_release_id_fkey FOREIGN KEY (release_id) REFERENCES releases(id) ON DELETE CASCADE;


--
-- Name: tasks_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES clusters(id);


--
-- Name: tasks_parent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: nailgun
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_parent_id_fkey FOREIGN KEY (parent_id) REFERENCES tasks(id);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

